<?php

class ChroseyImageVariants extends AbstractPicoPlugin
{
    public function onPageRendering(&$templateName, array &$twigVariables)
    {
        // Create images array
        $twigVariables['variants'] = $this->getImageVariants();
    }

    private function getImageVariants()
    {
        // code...
    }
}
